Boost.Geometry.Index

- Main Page
- Modules
- Classes
- Files

Functions
Adaptors (boost::geometry::index::adaptors::)

## Functions

template<typename Predicates >
detail::query< Predicates > | boost::geometry::index::adaptors::queried (Predicates const &pred)
| The query index adaptor generator.

## Function Documentation

template<typename Predicates >

detail::query<Predicates> boost::geometry::index::adaptors::queried | ( | Predicates const & | pred | ) |

The query index adaptor generator.

Parameters:

  pred | Predicates.

All Classes Functions Typedefs